appName: adservice
appImage: gcr.io/google-samples/microservices-demo/adservice
appVersion: v0.8.0
containerPort: 9555
containerEnvVars:
- name: PORT
  value: "9555"
appCPURequest: 200m
appMemoryRequest: 180Mi
appCPULimit: 300m
appMemoryLimit: 300Mi

servicePort: 9555
serviceType: ClusterIP